<?php
/*  R-Auth configuration 
*   I Believe parameter names are clear so there is no need to explain them
*   in detail. 
*/

$config['db_prefix']    = 'rauth';
$config['domain_name']  = 'yourdomain.com';
$config['send_mail_after_create'] = TRUE;
$config['templates_path'] = 'tr';

$config['webmaster_address'] = 'webmaster@yourdomain.com';
$config['webmaster_name']    = 'Your Webmaster';

/* 
* URL Locations
*/

$config['confirmation_url']             = 'user/approve/[id]/[confirm_hash]';
$config['request_reset_password_url']   = 'user/request_password_reset/[id]/[confirm_hash]';

$config['hash_function'] = 'md5'; // md5 or sha1 or null for no encrytion
$config['use_password_salt'] = TRUE;
/* Be careful with the cookie name ;)*/
$config['cookie_name'] = 'Rauth_The_Cookie_Monster'; 
/* If page needs to be redirected such as after password resetting where should it go */
$config['page_refresh_to'] = '';
/* If page needs to be redirected such as after password resetting when should it be refreshed */
$config['page_refresh_seconds'] = '5';


?>
